#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-gadt-plugin-1.0.2.0-2W5dIEdglsn1Iqe8kW5F5W
key:                  hls-gadt-plugin-1.0.2.0-2W5dIEdglsn1Iqe8kW5F5W
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  0c09b8edf0497fe9c80da9df6f87b3b9
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.2.0-2W5dIEdglsn1Iqe8kW5F5W
depends:
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-9PmwGQvWkElDwGNWrixqMB ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-exactprint-1.5.0-HXVoV4M5yQt8hu0DDQNuW5
    ghcide-1.10.0.0-42asgJmBwLYDXfQ3kee4Wu
    hls-plugin-api-1.6.0.0-GBhVrEAXY9G7a8rlmXAPNi
    hls-refactor-plugin-1.2.0.0-2tnY6wLoDgW9h5ygOe5Tw7
    lens-5.2.3-JhnKgAx9k76Jin0xTqnLw0
    lsp-1.6.0.0-3mgfXrOs4nYBY8raCTSUiO mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

